---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminProductsListTagsRes

 **AdminProductsListTagsRes**: `Object`

The usage details of product tags.

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "tags",
    "type": "Pick&#60;[ProductTag](../../entities/classes/entities.ProductTag.mdx), \"id\" \\| \"value\"&#62; & `object`[]",
    "description": "An array of product tags details.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": [
      {
        "name": "usage_count",
        "type": "`number`",
        "description": "The number of products that use this tag.",
        "optional": false,
        "defaultValue": "",
        "expandable": false,
        "children": []
      }
    ]
  }
]} />
